<table name="HedysStringsFuckup">
	<Localization directory="loc" default="english.txt"></Localization>
	
	<Hooks directory="hooks">
		<hook source_file="lib/managers/menumanager" file="menumanager.lua"/>
	</Hooks>
</table>